.breadcrumb__breadcrumbs {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.75rem;
    font-size: 0.875rem;
    color: var(--color-text-body);
    background-color: var(--color-bg-light);
    border: none;
    border-radius: var(--radius-md);
    padding: 1rem 2rem;
}

.breadcrumb__breadcrumbs svg {
    color: var(--color-text-heading);
}

.breadcrumb__breadcrumbs a {
    color: var(--color-text-heading);
    font-weight: var(--font-weight-regular);
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}

.breadcrumb__breadcrumbs a:hover {
    color: var(--color-primary);
}

.breadcrumb__breadcrumbs > span:last-child {
    color: var(--color-text-body);
    font-weight: var(--font-weight-regular);
    display: inline-flex;
    align-items: center;
    line-height: 1;
    opacity: 0.6;
}

.breadcrumb__breadcrumb-sep {
    color: var(--color-text-body);
    font-size: 0.75rem;
    display: inline-flex;
    align-items: center;
    line-height: 1;
}

.breadcrumb__breadcrumbs i {
    display: inline-flex;
    align-items: center;
    line-height: 1;
}
